ZPOOL-DDTPRUNE(8)

NAME
zpool-ddtprune - Prunes the oldest entries from the single reference dedup table(s)

SYNOPSIS
zpool ddtprune -d days | -p percentage pool

DESCRIPTION
This command prunes older unique entries from the dedup table. As a complement to the dedup quota feature, ddtprune allows removal of older non-duplicate entries to make room for newer duplicate entries.

The amount to prune can be based on a target percentage of the unique entries or based on the age (i.e., every unique entry older than N days).

SEE ALSO
zdb(8), zpool-status(8)